@media only screen and (min-width: 1801px) {
  /* Bg-Layer */
  .ttm-left-span .ttm-col-wrapper-bg-layer {
    margin-left: -500px;
  }
  .ttm-right-span .ttm-col-wrapper-bg-layer {
    margin-right: -500px;
  }
}

@media only screen and (max-width: 1800px) and (min-width: 1601px) {
  /* Bg-Layer */
  .ttm-left-span .ttm-col-wrapper-bg-layer {
    margin-left: -400px;
  }
  .ttm-right-span .ttm-col-wrapper-bg-layer {
    margin-right: -400px;
  }
}

@media only screen and (max-width: 1600px) and (min-width: 1401px) {
  /* Bg-Layer */
  .ttm-left-span .ttm-col-wrapper-bg-layer {
    margin-left: -300px;
  }
  .ttm-right-span .ttm-col-wrapper-bg-layer {
    margin-right: -300px;
  }
}

@media only screen and (max-width: 1400px) and (min-width: 1171px) {
  /* Bg-Layer */
  .ttm-left-span .ttm-col-wrapper-bg-layer {
    margin-left: -200px;
  }
  .ttm-right-span .ttm-col-wrapper-bg-layer {
    margin-right: -200px;
  }
}

@media only screen and (min-width: 1200px) {
  /*topbar*/

  #site-header-menu #site-navigation .menu ul > li > a {
    display: block;
    margin: 0px;
    padding: 0px 20px 0px 20px;
    text-decoration: none;
    z-index: 1;
  }
  #site-header-menu #site-navigation .menu ul li > ul li.active > a,
  #site-header-menu #site-navigation .menu ul li > ul li > a:hover {
    background-color: #c5a572;
  }
  #site-header-menu #site-navigation .menu > ul > li > ul > li a {
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
  }
  .ttm-header-icons:before {
    display: block;
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    left: 10px;
    top: 0;
    background-color: rgba(255, 255, 255, 0.12);
  }
  .ttm-stickable-header.fixed-header {
    z-index: 111;
    background-color: #fff;
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.06);
  }
  .site-header-menu .site-header-menu-inner > .container-fluid {
    padding: 0 30px;
    display: block;
    position: relative;
    overflow: visible;
    clear: both;
  }
  #site-header-menu
    .ttm-stickable-header.fixed-header
    #site-navigation
    > .menu
    > ul
    > li
    > a,
  .ttm-stickable-header.fixed-header .site-branding,
  .ttm-stickable-header.fixed-header .ttm-header-icons,
  .ttm-stickable-header.fixed-header .ttm-header-icon,
  .ttm-stickable-header.fixed-header .header-btn {
    height: 70px;
    line-height: 70px;
  }
  .fixed-header {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
  }

  /*ttm-header-style-01*/
  .ttm-header-style-01 .site-branding,
  .ttm-header-style-01 .header-btn,
  .ttm-header-style-01 #site-header-menu #site-navigation .menu > ul > li > a,
  .ttm-header-style-01 .ttm-header-icons,
  .ttm-header-style-01 .ttm-header-icon {
    height: 99px;
    line-height: 99px;
  }
  .ttm-stickable-header-w.ttm-bgcolor-darkgrey {
    background-color: #fff !important;
  }
  .ttm-header-style-01 .ttm-stickable-header-w {
    position: absolute;
    z-index: 21;
    width: 100%;
    box-shadow: none;
    -khtml-box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
  }

  #site-header-menu #site-navigation .menu > ul > li:last-child:after,
  #site-header-menu #site-navigation > ul li > a,
  #site-header-menu #site-navigation .menu ul ul {
    text-align: left;
    position: absolute;
    visibility: hidden;
    display: block;
    opacity: 0;
    line-height: 14px;
    left: 0;
    border-top: 3px solid transparent;
    top: auto;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    transition: all 0.2s ease;
    z-index: 99;
    background-color: rgba(18, 29, 39, 0.93);
    width: 250px;
  }
  .ttm-header-style-02 #site-header-menu #site-navigation .menu ul ul,
  .ttm-header-style-03 #site-header-menu #site-navigation .menu ul ul {
    background-color: #fff;
  }
  #site-header-menu #site-navigation .menu > ul > li:last-child > ul {
    right: 0;
    left: auto;
  }
  #site-header-menu #site-navigation div.menu > ul > li:nth-child(2) ul {
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }
  #site-header-menu #site-navigation > ul > li ul a:before {
    font-family: "FontAwesome";
    display: inline;
    text-decoration: inherit;
    text-align: center;
    font-size: 24px;
    line-height: 9px;
    content: "-";
    margin-right: 5px;
    transform: translateY(-50%) translateX(-10px);
    left: 0px;
    -webkit-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
  }
  #site-header-menu #site-navigation .menu ul li > a {
    color: #121d27;
  }

  /*ttm-header-style-02*/
  .ttm-header-style-02 .ttm-stickable-header-w {
    height: 105px;
  }
  .ttm-header-style-02 .site-branding,
  .ttm-header-style-02 .header-btn,
  .ttm-header-style-02 #site-header-menu #site-navigation .menu > ul > li > a,
  .ttm-header-style-02 .ttm-header-icons,
  .ttm-header-style-01 .ttm-header-icon {
    height: 105px;
    line-height: 105px;
  }
  .ttm-header-style-03 .ttm-stickable-header-w {
    height: 115px;
  }
  .ttm-header-style-03 .site-branding,
  .ttm-header-style-03 .header-btn,
  .ttm-header-style-03 #site-header-menu #site-navigation .menu > ul > li > a,
  .ttm-header-style-03 .ttm-header-icons,
  .ttm-header-style-01 .ttm-header-icon {
    height: 115px;
    line-height: 115px;
  }
  .ttm-header-style-03 .site-navigation {
    text-align: center;
  }
  .ttm-header-style-03 .site-branding {
    float: none;
    padding: 0 40px;
  }
  .ttm-header-style-02 .menu,
  .ttm-header-style-02 .ttm-header-icons,
  .ttm-header-style-02 .ttm-header-icon,
  .ttm-header-style-02 .header-btn {
    float: right;
  }
  .ttm-header-style-03 .ttm-header-icons {
    padding-left: 0;
  }
  /*Footer*/
  .second-footer > div > .row .widget-area:first-child .widget {
    margin-right: 10px;
  }
  .second-footer
    > div
    > .row
    .widget-area:first-child
    .widget:not(:first-child) {
    padding: 0;
    margin-top: -20px;
  }
}

@media all and (max-width: 1199px) {
  /* Header */
  header .container {
    max-width: 100%;
  }

  .ttm-menu-toggle {
    position: relative;
    height: 30px;
    width: 32px;
    float: left;
  }
  .ttm-menu-toggle label {
    cursor: pointer;
    position: absolute;
    z-index: 99;
    height: 100%;
    width: 100%;
    top: 40px;
    left: 0;
    margin: 0;
  }
  .ttm-menu-toggle .toggle-block {
    position: absolute;
    height: 2px;
    width: 100%;
    padding: 0;
    background-color: #121d27;
  }
  .ttm-menu-toggle .toggle-blocks-1 {
    position: relative;
    float: left;
  }
  .ttm-menu-toggle .toggle-blocks-2 {
    position: relative;
    float: left;
    margin-top: 6px;
  }
  .ttm-menu-toggle .toggle-blocks-3 {
    position: relative;
    float: left;
    margin-top: 6px;
  }
  .ttm-menu-toggle
    input[type="checkbox"]:checked
    ~ .ttm-menu-toggle-block
    > .toggle-blocks-2 {
    opacity: 0;
  }
  .ttm-menu-toggle
    input[type="checkbox"]:checked
    ~ .ttm-menu-toggle-block
    > .toggle-blocks-1 {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    margin-top: 10px;
  }
  .ttm-menu-toggle
    input[type="checkbox"]:checked
    ~ .ttm-menu-toggle-block
    > .toggle-blocks-3 {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    margin-top: -10px;
  }
  #site-header-menu #site-navigation .menu {
    clear: both;
    min-width: inherit;
    float: none;
  }
  #site-header-menu #site-navigation .menu > li > ul.sub-menu {
    padding: 0px;
    border: none;
  }
  #site-header-menu #site-navigation .menu,
  #site-header-menu #site-navigation .menu > ul ul,
  #site-header-menu #site-navigation .menu ul li > ul li a:before {
    display: none;
  }
  #site-header-menu #site-navigation .menu.active,
  #site-header-menu #site-navigation .menu > ul ul.active {
    max-height: 55em;
    display: block;
  }
  #site-header-menu #site-navigation .menu > ul > li:last-of-type a {
    border: none;
  }
  #site-header-menu #site-navigation .menu li a {
    color: #fff;
    display: block;
    padding: 0.8em;
    position: relative;
  }
  #site-header-menu #site-navigation .menu ul ul > li a {
    padding: 10px 18px 10px 30px;
  }
  #site-header-menu #site-navigation .menu ul li:hover > ul {
    display: block;
  }
  #site-header-menu #site-navigation .menu ul li > ul {
    padding-left: 15px;
  }
  #site-header-menu #site-navigation .menu ul.dropdown li a.active:after {
    content: "\f106";
    font-family: "FontAwesome";
  }
  #site-header-menu #site-navigation .menu ul ul,
  #site-header-menu #site-navigation .menu ul ul ul {
    display: inherit;
    position: relative;
    left: auto;
    top: auto;
    border: none;
  }

  /* topbar */
  .ttm-topbar-wrapper {
    display: none;
  }

  /* header */
  .site-header-menu-inner.ttm-stickable-header {
    width: auto;
    display: block;
    position: relative;
  }
  .site-branding {
    float: none;
    text-align: center;
  }
  .site-branding {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
  }
  .ttm-stickable-header-w,
  .site-branding,
  .header-btn,
  .ttm-header-icons,
  .ttm-header-icon {
    height: 90px;
    line-height: 90px;
  }
  .ttm-header-icon.ttm-header-cart-link {
    display: block;
    padding: 0;
  }
  .header-btn,
  .ttm-content-wrapper {
    display: none;
  }
  .book-btn{
    display: block;
  }
  #site-header-menu #site-navigation .menu ul > li ul li > a {
    padding: 15px 15px 15px 0;
    font-size: 13px;
  }
 
.ttm-header-style-01 #site-header-menu #site-navigation .menu ul.dropdown li > a:hover, .ttm-header-style-01 #site-header-menu #site-navigation .menu ul.dropdown li.active > a {
    color: #ff9c00;
    
}
  #site-header-menu #site-navigation .menu > ul {
    position: absolute;
    padding: 10px 20px;
    box-shadow: rgba(0, 0, 0, 0.12) 3px 3px 15px;
    z-index: 100;
    width: 100%;
    top: 90px;
    background-color: rgba(164, 100, 0, 0.93);
    border-top: 3px solid;
  }
  #site-header-menu
    #site-navigation
    .menu
    ul.dropdown
    > li
    > ul
    > li.has-submenu
    > a:after {
    content: "\f107";
  }
  #site-header-menu
    #site-navigation
    .menu
    ul.dropdown
    > li
    > ul
    > li.has-submenu
    > a.active:after {
    content: "\f106";
  }
  #site-navigation .menu > ul li:not(:last-child) {
    border-bottom: 1px solid rgba(93, 101, 118, 0.15);
  }
  #site-header-menu #site-navigation .menu ul.dropdown > li > a:after {
    position: absolute;
    right: 0;
    font-size: 16px;
    opacity: 0.8;
  }
  #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after {
    content: "\f107";
    display: inline-block;
    font-family: "FontAwesome";
    position: relative;
    font-size: 20px;
    position: absolute;
    right: 5px;
  }
  #site-header-menu #site-navigation .menu ul li a {
    display: block;
    padding: 15px 0px;
    text-decoration: none;
    line-height: 18px !important;
    height: auto;
    line-height: 18px;
  }
  #site-header-menu #site-navigation .menu li,
  #site-header-menu #site-navigation .menu > ul > li {
    display: block;
    text-align: left;
  }
  #site-header-menu #site-navigation .menu,
  #site-header-menu #site-navigation .menu > ul ul {
    overflow: hidden;
    max-height: 0;
  }
  .ttm-search-overlay .w-search-form-row:before {
    right: 7px;
  }

  /* ttm-menu-toggle */
  .ttm-menu-toggle .spinner {
    position: absolute;
    height: 2px;
    width: 100%;
    padding: 0;
    background-color: #262626;
  }

  /* Header-style-overlay */
  .ttm-header-style-01 .ttm-menu-toggle .toggle-block {
    background-color: #240d00;
  }

  /* Header-style-stackcenter */
  .widget-left,
  .widget-right {
    display: none;
  }

  /* width */
  .width-36,
  .width-64 {
    width: 100%;
  }

  /* tabs */
  .ttm-tabs ul.tabs.text-right {
    text-align: left !important;
  }

  /* padding */
  .res-1199-ptb-0 {
    padding: 0px !important;
  }
  .res-1199-pt-0 {
    padding-top: 0px !important;
  }
  .res-1199-pb-30 {
    padding-bottom: 30px !important;
  }
  .res-1199-pl-30 {
    padding-left: 30px !important;
  }
  .res-1199-pb-50 {
    padding-bottom: 50px !important;
  }
  .res-1199-mt-0 {
    margin-top: 0 !important;
  }
  .res-1199-mt-10 {
    margin-top: 10px !important;
  }
  .res-1199-mt-20 {
    margin-top: 20px !important;
  }
  .res-1199-mb-10 {
    margin-bottom: 10px !important;
  }
  .res-1199-mb-20 {
    margin-bottom: 20px !important;
  }
  .res-1199-mtb-0 {
    margin-top: 0 !important;
    margin-bottom: 0px !important;
  }
  .res-1199-mr-0 {
    margin-right: 0 !important;
  }
  .res-1199-plr-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .res-1199-plr-15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .res-1199-ml_30 {
    margin-left: -30px !important;
  }
  .res-1199-ml-0 {
    margin-left: 0px !important;
  }
  .res-1199-pr-0 {
    padding-right: 0 !important;
  }

  .ttm-row .container,
  .ttm-row .container-fluid,
  .ttm-page-title-row .container,
  footer .container,
  .element-row .container,
  .sidebar .container {
    max-width: 100%;
  }
  .ttm-row .container,
  .ttm-page-title-row .container,
  footer .container,
  .element-row .container,
  .sidebar .container {
    padding: 0;
  }
  .ttm-row .container > .row,
  .ttm-page-title-row .container > .row,
  footer .container .row,
  .element-row .container > .row,
  .sidebar .container > .row {
    margin: 0;
  }

  /* featured-box */
  .featured-imagebox-event .featured-content {
    padding: 20px;
  }
  .res-1199-d-none {
    display: none;
  }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
  .ttm-search-overlay .ttm-search-outer {
    width: 80%;
  }
  .spacing-6 {
    margin-top: -155px !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
  }
  .spacing-9 {
    padding-left: 15px;
  }
  .ttm-page-title-row {
    padding: 170px 0 175px;
  }
}

@media (min-width: 992px) {
  /* sidebar-right*/
  .sidebar .sidebar-left {
    margin-top: -30px;
    margin-right: 15px;
  }
  .sidebar.ttm-sidebar-left .content-area {
    margin-right: -30px;
    padding-right: 30px;
  }
  .sidebar .sidebar-left.ttm-left-span .ttm-col-wrapper-bg-layer {
    margin-right: -15px;
  }
}

@media (max-width: 991px) {
  .ttm-equal-height-image {
    display: block;
    width: 100%;
  }

  /* title */
  .section-title.style2 {
    margin-bottom: 30px;
    margin-right: 0;
  }
  .section-title.style2 .title-header {
    width: 100%;
  }
  .section-title.style2 .title-header,
  .section-title.style2 .title-desc {
    display: block;
    margin-bottom: 0;
  }
  .section-title.style2 .title-desc:after {
    display: none;
  }
  .section-title.style2 .title-header:after {
    position: unset;
  }
  .section-title.row-title-style2 h2.title {
    font-size: 45px;
    line-height: 55px;
  }

  /* ttm-row */
  body .page.ttm-sidebar-true .site-main,
  .ttm-row {
    padding: 50px 0 !important;
  }

  .ttm-row.row-top-section {
    padding: 50px 0 50px !important;
  }
  .ttm-row.team-section {
    padding: 0 0 50px !important;
  }
  .ttm-row.client-section,
  .ttm-row.history-section,
  .ttm-row.contact-section,
  .ttm-row.map-section {
    padding: 0 0 !important;
  }
  .ttm-row.about4-section,
  .ttm-row.banner-section,
  .ttm-row.story-section {
    padding: 50px 0 0 !important;
  }
  .ttm-row.event-section,
  .ttm-row.menu-section-style2,
  .ttm-row.menu-tab-section {
    padding-bottom: 30px !important;
  }
  .ttm-row.only-bgimg-section,
  .ttm-row.blog-last-section-style2 {
    padding-top: 0 !important;
  }
  .ttm-row.row-title-section {
    padding: 70px 0 !important;
  }
  .ttm-row.last-section,
  .ttm-row.blog-last-section,
  .ttm-row.blog-last-section-style2 {
    padding-bottom: 120px !important;
  }
  .ttm-row.tab-text-section {
    padding-bottom: 200px !important;
  }
  .ttm-row.product-section {
    padding-bottom: 15px !important;
  }
  .ttm-row.row-title-section-style2 {
    padding-top: 90px !important;
    padding-bottom: 75px !important;
  }
  .ttm-row.about-section-style2 {
    padding: 105px 0 !important;
  }
  .ttm-row.counter-section {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .ttm-row.only-one-section {
    padding-bottom: 90px !important;
  }

  /* error-404 */
  section.error-404 {
    padding: 100px 0 140px;
  }

  /* pagination */
  .ttm-pagination {
    margin-top: 0;
  }

  /* spacing */
  .spacing-1 {
    margin: 0;
    padding: 50px 0 15px;
  }
  .spacing-3 {
    padding: 30px 15px;
    margin-left: 0px;
    margin-top: 40px;
  }
  .spacing-4 {
    padding: 40px 15px 10px;
  }
  .spacing-6 {
    padding: 50px 0px 0 0px;
    margin: 0 !important;
  }
  .spacing-7 {
    padding: 50px 15px 50px 15px;
  }
  .spacing-9 {
    padding: 50px 15px 20px 15px;
  }
  .spacing-10 {
    padding: 25px 15px 50px 15px;
  }

  /* ttm_single_image-wrapper */
  .ttm_single_image-wrapper,
  .single-img,
  .ttm-reset-content-center-991 {
    text-align: center !important;
  }
  .ttm_single_image-wrapper.overlay-style1 {
    top: 0;
  }
  .ttm_single_image-wrapper.overlay-style1 {
    right: 10px;
  }
  .section-overlay-img {
    display: none;
  }

  /* featured-box */
  .featured-thumbnail img {
    width: 100%;
  }
  .featured-imagebox-client {
    padding: 38px 15px;
  }
  .featured-imagebox-blog.style2 .featured-content {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  /* testimonial */
  .testimonials.style1 {
    padding: 55px 10px 50px 10px;
  }
  .testimonials.style1 .testimonial-content {
    margin: 0;
  }

  /* featured-icon-box */
  .featured-icon-box.without-icon.style1 {
    margin: 0 auto;
    text-align: center;
    float: none;
    right: 0;
    left: 0;
  }
  .featured-icon-box.style3 {
    padding: 20px 20px;
  }

  /* footer */
  .footer .widget {
    margin: 40px 0 40px;
  }
  .footer .first-footer {
    padding-bottom: 25px;
  }
  .footer .widget-area:nth-child(n + 3) .widget {
    margin: 0 0 40px;
  }

  /* map */
  .map-wrapper {
    height: 290px !important;
    padding: 0px !important;
  }

  /* element-page */
  .element-row {
    padding: 0 0 30px;
  }
  .element-row > .section-title h2.title {
    margin-top: 0px;
  }

  /* shop */
  .ttm-product-image-box img {
    width: 100%;
  }
  div.product .summary .product-rating {
    float: none;
  }
  div.product.ttm-single-product-details div.images,
  div.product.ttm-single-product-details div.summary {
    width: 100%;
    float: none;
  }

  /* events-details */
  .tribe-events-single {
    padding-bottom: 60px;
  }
  .tribe-events-single {
    padding-bottom: 0;
  }

  /* ttm-tab */
  .ttm-tabs.ttm-tab-style-classic.style1 ul.tabs li {
    margin: 0 10px;
  }
  .ttm-tabs.ttm-tab-style-classic.style1 ul.tabs li a {
    padding: 15px 15px;
  }
  .ttm-tabs .content-tab {
    margin-top: 25px;
  }

  /* client */
  .client-box.ttm-box-view-boxed-logo {
    margin-top: 35px;
    margin-bottom: 35px;
  }

  /* ttm-fid */
  .inside {
    margin-bottom: 15px;
  }

  /* sidebar */
  .sidebar div.widget-area {
    margin-top: 0px;
    padding-bottom: 130px;
  }
  .sidebar .content-area {
    padding-top: 50px;
    padding-bottom: 35px;
  }

  /* blog */
  .ttm-author-widget {
    text-align: left;
  }

  /* margin */
  .res-991-ml-0 {
    margin-left: 0 !important ;
  }
  .res-991-mr-0 {
    margin-right: 0 !important;
  }
  .res-991-mt-0 {
    margin-top: 0 !important;
  }
  .res-991-mt-25 {
    margin-top: 25px !important;
  }
  .res-991-mb-0 {
    margin-bottom: 0 !important;
  }
  .res-991-mtb-0 {
    margin-top: 0 !important;
    margin-bottom: 0px !important;
  }
  .res-991-mt_15 {
    margin-top: -15px !important;
  }
  .res-991-mt-30 {
    margin-top: 30px !important;
  }
  .res-991-mt-40 {
    margin-top: 40px !important;
  }
  .res-991-mt-50 {
    margin-top: 50px !important;
  }
  .res-991-mt-90 {
    margin-top: 90px !important;
  }
  .res-991-mb-30 {
    margin-bottom: 30px !important;
  }
  .res-991-mb-40 {
    margin-bottom: 40px !important;
  }
  .res-991-mb-50 {
    margin-bottom: 50px !important;
  }
  .res-991-mlr-15 {
    margin-left: 15px !important;
    margin-right: 15px !important;
  }
  .res-991-ml_30 {
    margin-left: -30px !important;
  }

  /* padding */
  .ttm-page-title-row {
    padding: 70px 0 75px;
  }
  .res-991-p-0 {
    padding: 0 !important;
  }
  .res-991-pt-15 {
    padding-top: 15px !important;
  }
  .res-991-pt-30 {
    padding-top: 30px !important;
  }
  .res-991-pt-40 {
    padding-top: 40px !important;
  }
  .res-991-pt-45 {
    padding-top: 45px !important;
  }
  .res-991-pt-50 {
    padding-top: 50px !important;
  }
  .res-991-ptb-0 {
    padding-top: 0px !important ;
    padding-bottom: 0px !important ;
  }
  .res-991-pt-0 {
    padding-top: 0px !important;
  }
  .res-991-pl-0 {
    padding-left: 0px !important;
  }
  .res-991-pr-0 {
    padding-right: 0 !important;
  }
  .res-991-pl-15 {
    padding-left: 15px !important;
  }
  .res-991-pb-0 {
    padding-bottom: 0px !important;
  }
  .res-991-pb-5 {
    padding-bottom: 5px !important;
  }
  .res-991-pb-30 {
    padding-bottom: 30px !important;
  }
  .res-991-pb-50 {
    padding-bottom: 50px !important;
  }
  .res-991-pb-60 {
    padding-bottom: 60px !important;
  }
  .res-991-pb-70 {
    padding-bottom: 70px !important;
  }
  .res-991-pb-80 {
    padding-bottom: 80px !important;
  }
  .res-991-pb-90 {
    padding-bottom: 90px !important;
  }
  .res-991-pb-100 {
    padding-bottom: 100px !important;
  }
  .res-991-plr-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .res-991-plr-15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .res-991-ptb-35 {
    padding-top: 35px !important;
    padding-bottom: 35px !important;
  }
  .res-991-ptb-200 {
    padding-top: 200px !important;
    padding-bottom: 200px !important;
  }

  /* ttm-search-overlay */
  .ttm-search-overlay .ttm-site-searchform {
    top: auto;
    left: auto;
    width: 95%;
    margin-left: 0;
  }
  .ttm-search-overlay .ttm-search-outer {
    width: 90%;
  }
  .ttm_single_image-wrapper.style1:before,
  .ttm_single_image-wrapper.style1:after {
    visibility: hidden;
  }
}

@media (min-width: 768px) {
  div.product.ttm-single-product-details div.images {
    width: 40%;
  }
  div.product.ttm-single-product-details div.summary {
    width: 57%;
  }
  .comment-list .reply {
    position: absolute;
    top: 15px;
    right: 15px;
  }
}

@media (max-width: 767px) {
  /* ttm-row */
  .ttm-row.book-table-section {
    padding-bottom: 0 !important;
  }

  /* Page-Title */
  .title-box .page-title-heading h1 {
    font-size: 38px;
    line-height: 38px;
  }

  /* footer */
  .ttm-footer-cta-wrapper .widget-area:not(:last-child) {
    margin-bottom: 20px;
  }

  /* section-title */
  .section-title h2.title {
    font-size: 34px;
    line-height: 40px;
  }
  .section-title.text-center .title-header {
    margin-bottom: 70px;
  }
  .section-title.row-title h2.title {
    font-size: 35px;
    line-height: 45px;
  }
  .row-title.section-title .title-header {
    margin-bottom: 30px;
  }
  .section-title.row-title h5 {
    font-size: 15px;
    line-height: 20px;
  }

  /* shop */
  .banner-image,
  .ttm-product-image-box {
    text-align: center;
  }

  /* blog */
  article.ttm-blog-classic .ttm-blog-classic-content,
  .ttm-blog-single-content {
    padding: 20px 20px;
  }

  .ttm-blog-classic .entry-header .entry-title {
    font-size: 30px;
    line-height: 36px;
  }

  /* margin */
  .res-767-mb-0 {
    margin-bottom: 0px !important;
  }
  .res-767-mb-15 {
    margin-bottom: 15px !important;
  }
  .res-767-mb-30 {
    margin-bottom: 30px !important;
  }
  .res-767-mt-0 {
    margin-top: 0px !important;
  }
  .res-767-mt-30 {
    margin-top: 30px !important;
  }
  .res-767-mt-40 {
    margin-top: 40px !important;
  }
  .res-767-mt-50 {
    margin-top: 50px !important;
  }

  /* padding */
  .res-767-plr-15 {
    padding: 0 15px !important;
  }
  .res-767-pl-15 {
    padding-left: 15px !important;
  }
  .res-767-pr-15 {
    padding-right: 15px !important;
  }
  .res-767-pl-0 {
    padding-left: 0px !important;
  }
  .res-767-pr-0 {
    padding-right: 0px !important;
  }
  .res-767-p-30 {
    padding: 30px;
  }
  .res-767-pb-30 {
    padding-bottom: 30px !important;
  }
  .res-767-pt-30 {
    padding-top: 30px !important;
  }
  .res-767-pt-15 {
    padding-top: 15px !important;
  }

  /* featured-box */
  .featured-title h4 {
    font-size: 23px;
    line-height: 30px;
  }

  .featured-imagebox-event.style2 {
    margin-bottom: 30px;
  }

  /* featured-icon-box */
  .row > [class*="col-"]:not(:last-child) .featured-icon-box.style3 {
    border-bottom: 1px solid #f0f0f0;
    border-right: unset;
  }

  /* testimonial */
  .testimonial-slide.style1 .testimonials {
    padding: 30px 0px 30px 0px;
  }
  .testimonial-slide.style1 .testimonial-content {
    margin: 0 0px;
  }

  /* spacing */
  .spacing-8 {
    padding: 25px 15px 25px 15px;
  }

  /* pricing-plan */
  .ttm-pricing-plan {
    margin-bottom: 20px;
  }
  .ttm-ptablebox-featured-col {
    margin-top: 55px;
  }

  /* tab */
  .ttm-tabs.ttm-tab-style-vertical .content-tab {
    padding: 10px 20px;
  }
  .ttm-tabs.ttm-tab-style-horizontal ul.tabs li,
  .ttm-tabs.ttm-tab-style-horizontal ul {
    display: block;
    margin-right: 0;
  }
  .ttm-tabs.ttm-tab-style-horizontal ul.tabs li a {
    border-radius: 0;
  }
  .ttm-tabs.ttm-tab-style-classic.style1 ul.tabs li {
    margin: 0 2px;
  }
  .ttm-tabs.ttm-tab-style-classic.style2 .content-inner {
    padding: 15px 15px 15px 15px;
  }
  .ttm-tabs.ttm-tab-style-classic.style3 ul.tabs li a {
    padding: 10px 15px;
  }
  .ttm-tabs.ttm-tab-style-classic.style2 ul.tabs {
    display: block;
  }
  .ttm-tabs.ttm-tab-style-classic.style2 ul.tabs li a:before {
    content: unset;
  }

  /* cart */
  table.shop_table:not(.checkout-review-order-table) tr td {
    display: block;
    text-align: right;
  }
  table .cart_item .product-thumbnail,
  .shop_table_responsive thead {
    display: none;
  }
  table.shop_table:not(.checkout-review-order-table) tbody tr {
    display: block;
  }
  table.shop_table_responsive tr.cart_item td:not(.product-remove)::before {
    content: attr(data-title) ": ";
    font-weight: 700;
    float: left;
  }
  .coupon {
    float: none;
    padding-bottom: 0.5em;
  }
  td.actions button {
    width: 100%;
  }
  .coupon input,
  td.actions .coupon .button {
    width: auto;
  }
  .quantity {
    display: inline-block;
  }
  .cart-collaterals {
    margin-top: 0px;
  }
  .cart-collaterals .cart_totals {
    width: 100%;
    float: none;
  }

  /* ttm-search-overlay */
  .ttm-search-overlay .ttm-search-outer .ttm-form-title {
    font-size: 30px;
    line-height: 40px;
  }
  .ttm-search-overlay .ttm-search-outer {
    width: 90%;
  }
  .ttm-search-overlay .ttm-site-searchform {
    width: 90%;
  }

  /* event-details */
  .tribe-events-event-meta .column,
  .tribe-events-event-meta .tribe-events-meta-group,
  .secondary .tribe-events-venue-map {
    width: 100%;
  }
  .secondary .tribe-events-venue-map {
    margin: 0;
    margin-top: 20px;
  }

  /* footer */
  .footer .widget-area:nth-child(2) .widget {
    margin-top: 0;
  }
}

@media (min-width: 576px) {
  /* tabs */
  .ttm-tabs.ttm-tab-style-classic ul.tabs {
    display: -webkit-flex;
    display: flex;
    width: 100%;
  }
}
@media (max-width: 594px) {
  /* tabs */
  div.product ul.tabs li {
    margin-bottom: 2px;
  }
}
@media (max-width: 575px) {
  .xs-center {
    text-align: center;
  }
  .res-575-mt-10 {
    margin-top: 10px !important;
  }

  .site-branding img {
    max-height: 90px;
  }

  /* ttm-tabs */
  .ttm-tabs.ttm-tab-style-classic.style1 ul.tabs li a {
    margin-bottom: 15px;
  }
  .ttm-tabs .content-tab {
    margin-top: 5px;
  }
 /*  .ttm-tabs.ttm-tab-style-classic.style1 ul.tabs li i {
    display: none;
  } */

  /* footer */
  .newsletter-form input[type="submit"] {
    margin: 0 auto;
    display: block;
    margin-top: 15px;
    text-align: center;
    position: initial;
    height: 45px;
  }
  .first-footer .ttm-footer-cta-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  /* featured-imagebox */
  .featured-imagebox-menu .featured-thumbnail {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .featured-imagebox-menu .featured-title h5 {
    padding-right: 55px;
  }
  .row > [class*="col-"] .featured-imagebox-client {
    border-left: none;
  }

  .ttm-fid-view-lefticon.style1.inside {
    padding-top: 15px;
  }

  /* testimonials */
  .testimonials.style2 .testimonial-content {
    padding: 15px 15px;
  }

  /* event-details-page */
  .tribe-events-back {
    margin-bottom: 15px;
  }
  /* blog */
  .ttm-blog-classic .post-meta .ttm-meta-line:not(:last-child):after,
  .ttm-blog-single .post-meta .ttm-meta-line:not(:last-child):after {
    content: unset;
  }
  .ttm-blog-classic .post-meta .ttm-meta-line,
  .ttm-blog-single .post-meta .ttm-meta-line {
    padding-right: 10px;
  }
  .ttm-blog-single blockquote {
    padding-left: 60px;
  }
  .ttm-blog-single blockquote:before {
    left: 10px;
  }
  .comment-body {
    margin-left: 0px;
  }
  .comment-author {
    float: none;
    text-align: center;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 15px;
  }
  .comment-list .children {
    margin-left: 0;
  }
}
